"Browse" = "Browse";
"Browse Host" = "ميزبان گشت.";
"Clear" = "روشن بكن.";
"Clear All Keywords" = "All روشن بكن.";
"Clear Completed" = "Clear تمام كرده.";
"Download" = "Dovnload.";
"Download Selected Files" = "Download پرونده‌هايى گزيد.";
"Filter" = "تصفيه بكن.";
"Filter Results" = "برآمدهايى تصفيه بكن.";
"Pause" = "درنگ بكن.";
"Pause Download" = "Download";
"Remove" = "بر بدار.";
"Remove Connection" = "ارتباط";
"Remove Download" = "Download بر بدار.";
"Remove Keyword" = "واژه اصلى";
"Remove Upload" = "Upload بر بدار.";
"Resume" = "ادامه بياب.";
"Resume Download" = "Download ادامه بياب.";
"Reveal" = "Reveal";
"Reveal in Finder" = "يابنده";
